<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>hw_4</title>
    <link rel="stylesheet" href="main.css">
</head>
<body>
<div class="wrapper">

</div>
<button class="add-column">+ ADD</button>
<script src="script.js"></script>
</body>
</html>